Bug 538447 (MeeGo1) - Tracker for MeeGo 1.0 components
Summary: Tracker for MeeGo 1.0 components
Status: CLOSED CURRENTRELEASE
Alias: MeeGo1
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: 523523 523526 537631 538465 544640 562097 569302 610794 610839 610842 624204
Blocks: FedoraMini, Mobility
TreeView+ depends on / blocked
 
Reported: 2009-11-18 16:04 UTC by Peter Robinson
Modified: 2014-03-17 03:21 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: FedoraMoblin21
Environment:
Last Closed: 2010-11-30 13:39:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.0.log (22.30 KB, application/octet-stream)
2010-10-06 02:24 UTC, Robert
no flags Details
messages (425.08 KB, application/octet-stream)
2010-10-06 02:33 UTC, Robert
no flags Details

Description Peter Robinson 2009-11-18 16:04:16 UTC
+++ This bug was initially created as a clone of Bug #532337 +++

tracker bug for components and other bits required to support Moblin 2.1 within
Fedora

Comment 1 Peter Robinson 2009-11-18 16:04:51 UTC
tracker bug for components and other bits required to support Moblin 2.2 and later

Comment 2 Bastien Nocera 2009-12-07 16:36:23 UTC
Fixed typo in alias

Comment 3 Robert 2010-10-06 02:23:18 UTC
Try the nightly snapshot, 64 bit version, on my Acer Aspire netbook with an Intel Atom N450 with integrated intel graphics. System booted OK but the GUI wouldn't start. Messages doesn't show anything interesting that I could see but the xorg log has a lot of debug messages. Will attach xorg.0.log.

Comment 4 Robert 2010-10-06 02:24:39 UTC
Created attachment 451784 [details]
xorg.0.log

xorg log

Comment 5 Robert 2010-10-06 02:33:24 UTC
Created attachment 451786 [details]
messages

Sorry, had it the wrong way around it was in messages.

Comment 6 Peter Robinson 2010-11-30 13:39:50 UTC
All components in F-14. Still toiling to actually make it work but that can be tracked in bug 628921


Note You need to log in before you can comment on or make changes to this bug.